arrangers:
- link: artist/16953
  names:
    en: Kentaro Sonoda
    ja: 園田健太郎
- link: artist/7178
  names:
    en: Kenichiro Ohishi
    ja: 大石憲一郎
- link: artist/3608
  names:
    en: Cher Watanabe
    ja: 渡部チェル
- link: artist/10051
  names:
    en: Hiroaki Kagoshima
    ja: 籠島裕昌
- link: artist/21763
  names:
    en: Yousuke Mochida
    ja: 持田裕輔
- link: artist/12186
  names:
    en: Takafumi Iwasaki
    ja: 岩崎貴文
- link: artist/12265
  names:
    en: YOFFY
- link: artist/17206
  names:
    en: Naozumi Mabuchi
    ja: 馬渕直純
- link: artist/8896
  names:
    en: R·O·N
- link: artist/18392
  names:
    en: Tetsuya Shitara
    ja: 設楽哲也
barcode: '4549767145556'
catalog: COCX-41716~7
categories:
- Tokusatsu/Puppetry
category: Tokusatsu/Puppetry
classification: Vocal
composers:
- link: artist/16953
  names:
    en: Kentaro Sonoda
    ja: 園田健太郎
- link: artist/3461
  names:
    en: Chumei Watanabe
    ja: 渡辺宙明
- link: artist/7178
  names:
    en: Kenichiro Ohishi
    ja: 大石憲一郎
- link: artist/3747
  names:
    en: Yasuo Kosugi
    ja: 小杉保夫
- link: artist/13245
  names:
    en: Nobuo Yamada
    ja: 山田信夫
- link: artist/7003
  names:
    en: Hideaki Takatori
    ja: 高取ヒデアキ
- link: artist/21763
  names:
    en: Yousuke Mochida
    ja: 持田裕輔
- link: artist/12186
  names:
    en: Takafumi Iwasaki
    ja: 岩崎貴文
- link: artist/12265
  names:
    en: YOFFY
- link: artist/3099
  names:
    en: Takeshi Ike
    ja: 池毅
- link: artist/19988
  names:
    en: Yohei Onishi
    ja: 大西洋平
- link: artist/17206
  names:
    en: Naozumi Mabuchi
    ja: 馬渕直純
- link: artist/18392
  names:
    en: Tetsuya Shitara
    ja: 設楽哲也
covers: []
discs:
- disc_length: Unknown
  name: Disc 1 [COCX-41716]
  tracks:
  - names:
      Japanese: 全力全開! ゼンカイジャー
    track_length: Unknown
  - names:
      Japanese: 全界合体! ジュラガオーン
    track_length: Unknown
  - names:
      Japanese: チェンジ全開! ゼンカイジャー
    track_length: Unknown
  - names:
      Japanese: コンビネイション! ブルマジーン
    track_length: Unknown
  - names:
      Japanese: 界賊の唄
    track_length: Unknown
  - names:
      Japanese: Together! ゼンカイジャー
    track_length: Unknown
  - names:
      Japanese: 界賊オペレイション! ツーカイオー
    track_length: Unknown
  - names:
      Japanese: POWER UP! スーパーゼンカイザー
    track_length: Unknown
  - names:
      Japanese: Let's go! スーパーツーカイザー
    track_length: Unknown
  - names:
      Japanese: NEVER GIVE UP! スーパーゼンカイオージュラン
    track_length: Unknown
  - names:
      Japanese: 二刀流! スーパーツーカイオー
    track_length: Unknown
  - names:
      Japanese: 超全界合体! ゼンカイジュウオー
    track_length: Unknown
  - names:
      Japanese: STACY THOUGHT
    track_length: Unknown
  - names:
      Japanese: ダイヤル回せ! ゼンリョクゼンカイオー
    track_length: Unknown
  - names:
      Japanese: HEROES, BE AMBITIOUS!
    track_length: Unknown
  - names:
      Japanese: カラフル☆ワンダフル
    track_length: Unknown
  - names:
      Japanese: セッちゃんのスーパー戦隊クイズ
    track_length: Unknown
- disc_length: '27:50'
  name: Disc 2 [COCX-41717]
  tracks:
  - names:
      Japanese: はじめてにBANZAI!
    track_length: '4:10'
  - names:
      Japanese: ジュラン☆ソウル
    track_length: '4:05'
  - names:
      Japanese: TRULY YOURS
    track_length: '4:16'
  - names:
      Japanese: ぬぬぬ☆マジーヌ!
    track_length: '3:42'
  - names:
      Japanese: 我思う故に夢あり
    track_length: '3:59'
  - names:
      Japanese: FLAG〜界賊の美学〜
    track_length: '3:42'
  - names:
      Japanese: ゴールドツイカー☆界賊の掟
    track_length: '3:56'
  - names:
      Japanese: 全力全開! ゼンカイジャー (オリジナル・カラオケ)
    track_length: Unknown
  - names:
      Japanese: チェンジ全開! ゼンカイジャー (オリジナル・カラオケ)
    track_length: Unknown
  - names:
      Japanese: コンビネイション! ブルマジーン (マイナス2)
    track_length: Unknown
  - names:
      Japanese: 界賊の唄 (オリジナル・カラオケ)
    track_length: Unknown
  - names:
      Japanese: 界賊オペレイション! ツーカイオー (オリジナル・カラオケ)
    track_length: Unknown
  - names:
      Japanese: POWER UP! スーパーゼンカイザー (オリジナル・カラオケ)
    track_length: Unknown
  - names:
      Japanese: Let's go! スーパーツーカイザー (オリジナル・カラオケ)
    track_length: Unknown
  - names:
      Japanese: NEVER GIVE UP! スーパーゼンカイオージュラン (オリジナル・カラオケ)
    track_length: Unknown
  - names:
      Japanese: 二刀流! スーパーツーカイオー (オリジナル・カラオケ)
    track_length: Unknown
  - names:
      Japanese: STACY THOUGHT (オリジナル・カラオケ)
    track_length: Unknown
  - names:
      Japanese: HEROES, BE AMBITIOUS! (オリジナル・カラオケ)
    track_length: Unknown
  - names:
      Japanese: カラフル☆ワンダフル (オリジナル・カラオケ)
    track_length: Unknown
  - names:
      Japanese: セッちゃんのスーパー戦隊クイズ (オリジナル・カラオケ)
    track_length: Unknown
distributor: &id001
  link: org/747
  names:
    en: NIPPON COLUMBIA CO., LTD.
    ja: 日本コロムビア株式会社
    ja-latn: NIPPON COLUMBIA CO., LTD.
  role: distributor
link: album/117996
lyricists:
- link: artist/7957
  names:
    en: Mike Sugiyama
    ja: マイクスギヤマ
- link: artist/50304
  names:
    en: Junko Komura
    ja: 香村純子
- link: artist/19988
  names:
    en: Yohei Onishi
    ja: 大西洋平
media_format: 2 CD
meta:
  added_date: 2022-01-30T09:07
  edited_date: 2024-04-24T10:32
  fetched_date: 2025-12-07T11:06
  ttl: 86400
  visitors: 1829
name: Kikai Sentai Zenkaiger Complete Song Collection
names:
  en: Kikai Sentai Zenkaiger Complete Song Collection
  ja: 機界戦隊ゼンカイジャー 全曲集 音楽界でも全力全開!
  ja-latn: Kikai Sentai Zenkaiger Zenkyokushuu Ongakukai Demo Zenryoku Zenkai!
notes: 'Includes the 10th "Kikai Sentai Zenkaiger" collection card.

  DISC 1

  M01. Opening Theme

  Vocals: Takeshi Tsuruno

  Chorus: Kotonomi Children''s Chorus

  Lyrics by: Mike Sugiyama

  Composed and Arranged by: Kentaro Sonoda

  M02. Image Song

  Vocals: Isao Sasaki, Mitsuko Horie

  Lyrics by: Mike Sugiyama

  Composed by: Chumei Watanabe

  Arranged by: Kenichiro Ohishi

  M03. Theme Song

  Vocals: Daiki Ise

  Lyrics by: Mike Sugiyama

  Composed and Arranged by: Kenichiro Ohishi

  M04. Insert Song

  Vocals: PSYCHIC LOVER, Mayumi Gojo

  Lyrics by: Mike Sugiyama

  Composed and Arranged by: Kenichiro Ohishi

  M05. Insert Song

  Vocals: Two Kaiser/ツーカイザー, Zox Gold Twicker/ゾックス・ゴールドツイカー (CV: Atsuki Mashiko [増子敦貴])

  Lyrics by: Junko Komura

  Composed by: Yasuo Kosugi

  Arranged by: Kenichiro Ohishi

  M06. Insert Song

  Vocals: Takeshi Tsuruno, NoB

  Lyrics by: Mike Sugiyama

  Composed and Arranged by: Kentaro Sonoda

  M07. Insert Song

  Vocals: Hideaki Takatori

  Performance: ZETKI

  Lyrics by: Mike Sugiyama

  Composed by: Hideaki Takatori

  Arranged by: Hiroaki Kogashima

  M08. Insert Song

  Vocals: Hideyuki Takahashi

  Lyrics by: Mike Sugiyama

  Composed and Arranged by: Kenichiro Ohishi

  M09. Insert Song

  Vocals: Tsuyoshi Matsubara

  Lyrics by: Mike Sugiyama

  Composed and Arranged by: Yusuke Mochida

  M10. Insert Song

  Vocals: Yukio Yamagata

  Lyrics by: Mike Sugiyama

  Composed and Arranged by: Kenichiro Ohishi

  M11. Insert Song

  Vocals: MoJo

  Performance: ZETKI

  Lyrics by: Mike Sugiyama

  Composed by: Hideaki Takatori

  Arranged by: Hiroaki Kagoshima

  M12. Insert Song

  Vocals: Masaaki Endo

  Lyrics by: Mike Sugiyama

  Composed and Arranged by: Takafumi Iwasaki

  M13. Insert Song

  Vocals: Ryo Sekoguchi [世古口凌]

  Lyrics by: Mike Sugiyama

  Composed and Arranged by: YOFFY

  M14. Insert Song

  Vocals: Akira Kushida

  Lyrics by: Mike Sugiyama

  Composed by: Chumei Watanabe

  Arranged by: Kenichiro Ohishi

  M15. Insert Song

  Vocals: Hironobu Kageyama

  Lyrics by: Mike Sugiyama

  Composed by: Takeshi Ike

  Arranged by: Kenichiro Ohishi

  M16. Insert Song

  Vocals: Yatsude Goshikida/五色田ヤツデ (CV: Ikue Sakakibara)

  Lyrics by: Mike Sugiyama

  Composed by: Chumei Watanabe

  Arranged by: Kenichiro Ohishi

  M17. Insert Song

  Vocals: Se-chan/セッちゃん (CV: Misato Fukuen)

  Lyrics by: Mike Sugiyama

  Composed and Arranged by: Kenichiro Ohishi

  DISC 2

  M01. Image Song

  Vocals: Suketo Goshoku (CV: Kiita Komagine [駒木根葵汰])

  Lyrics by: Mike Sugiyama

  Composed and Arranged by: Kenichiro Ohishi

  M02. Image Song

  Vocals: Juran (CV: Shintaro Asanuma)

  Lyrics and Composed by: Yohei Onishi

  Arranged by: Kenichiro Ohishi

  M03. Image Song

  Vocals: Gaon (CV: Yuki Kaiji)

  Lyrics by: Mike Sugiyama

  Composed and Arranged by: Naozumi Mabuchi

  M04. Image Song

  Vocals: Magine (CV: Yume Miyamoto)

  Lyrics by: Mike Sugiyama

  Composed and Arranged by: Naozumi Mabuchi

  M05. Image Song

  Vocals: Brune (CV: Takuya Sato)

  Lyrics by: Mike Sugiyama

  Composed by: Naozumi Mabuchi

  Arranged by: R·O·N

  M06. Image Song

  Vocals: Zox Gold Twiker (CV: Atsuki Mashiko [増子敦貴])

  Lyrics by: Mike Sugiyama

  Composed and Arranged by: Kenichiro Ohishi

  M07. Image Song

  Vocals: Flint Gold Twiker (CV: Hinami Mori [森日菜美]), Cutterner Gold Twiker (CV: Ryota
  Suzuki), Ricky Gold Twiker (CV: Satsumi Matsuda)

  Lyrics by: Mike Sugiyama

  Composed and Arranged by: Tetsuya Shitara

  M08~M20. original karaoke'
organizations:
- &id002
  link: org/2192
  names:
    en: Columbia
    ja: Columbia
    ja-latn: Columbia
  role: label
- link: org/747
  names:
    en: NIPPON COLUMBIA CO., LTD.
    ja: 日本コロムビア株式会社
    ja-latn: NIPPON COLUMBIA CO., LTD.
  role: manufacturer
- *id001
performers:
- link: artist/44670
  names:
    en: ZETKI
    ja: Z旗
picture_full: https://media.vgm.io/albums/69/117996/117996-a433a91fb004.jpg
picture_small: https://medium-media.vgm.io/albums/69/117996/117996-a433a91fb004.jpg
picture_thumb: https://thumb-media.vgm.io/albums/69/117996/117996-a433a91fb004.jpg
platforms:
- Series
products:
- link: product/15469
  names:
    en: KIKAI SENTAI ZENKAIGER
    ja: 機界戦隊ゼンカイジャー
    ja-latn: Kikai Sentai Zenkaiger
publish_format: Commercial
publisher: *id002
related:
- catalog: COCC-17865
  link: album/109858
  names:
    en: Kikai Sentai Zenkaiger Theme Song
    ja: 機界戦隊ゼンカイジャー 主題歌
    ja-latn: Kikai Sentai Zenkaiger Shudaika
  type: toku
- catalog: COCX-41476
  link: album/110722
  names:
    en: 'Kikai Sentai Zenkaiger ORIGINAL SOUND TRACK: So...'
    ja: 機界戦隊ゼンカイジャー オリジナル・サウンドトラ...
    ja-latn: 'Kikai Sentai Zenkaiger ORIGINAL SOUND TRACK: So...'
  type: toku
- catalog: COCX-41504
  link: album/113225
  names:
    en: Kikai Sentai Zenkaiger Mini Album 2
    ja: 機界戦隊ゼンカイジャー ミニアルバム 2
    ja-latn: Kikai Sentai Zenkaiger Mini Album 2
  type: toku
- catalog: COCX-41555
  link: album/115001
  names:
    en: Kikai Sentai Zenkaiger Mini Album 3
    ja: 機界戦隊ゼンカイジャー ミニアルバム 3
    ja-latn: Kikai Sentai Zenkaiger Mini Album 3
  type: toku
- catalog: COCX-41581
  link: album/115433
  names:
    en: Kikai Sentai Zenkaiger Mini Album 4
    ja: 機界戦隊ゼンカイジャー ミニアルバム 4
    ja-latn: Kikai Sentai Zenkaiger Mini Album 4
  type: toku
- catalog: COCX-41665
  link: album/115980
  names:
    en: Kikai Sentai Zenkaiger CHARACTER SONG ALBUM
    ja: 機界戦隊ゼンカイジャー　キャラクターソングアルバム
    ja-latn: Kikai Sentai Zenkaiger CHARACTER SONG ALBUM
  type: toku
- catalog: COCX-41711~2
  link: album/118002
  names:
    en: 'Kikai Sentai Zenkaiger ORIGINAL SOUND TRACK: So...'
    ja: 機界戦隊ゼンカイジャー オリジナル・サウンドトラ...
    ja-latn: 'Kikai Sentai Zenkaiger ORIGINAL SOUND TRACK: So...'
  type: toku
release_date: '2022-02-23'
release_events: []
release_price:
  currency: JPY
  price: 4400.0
reprints: []
vgmdb_link: https://vgmdb.net/album/117996?perpage=99999
vocals:
- link: artist/11390
  names:
    en: Takeshi Tsuruno
    ja: つるの剛士
- link: artist/456
  names:
    en: Isao Sasaki
    ja: ささきいさお
- link: artist/4997
  names:
    en: Mitsuko Horie
    ja: 堀江美都子
- link: artist/51029
  names:
    en: Daiki Ise
    ja: 伊勢大貴
- link: artist/63204
  names:
    en: Atsuki Mashiko
    ja: 増子敦貴
- link: artist/40210
  names:
    en: NoB
- link: artist/7003
  names:
    en: Hideaki Takatori
    ja: 高取ヒデアキ
- link: artist/28742
  names:
    en: Tsuyoshi Matsubara
    ja: 松原剛志
- link: artist/28025
  names:
    en: Yukio Yamagata
    ja: 山形ユキオ
- link: artist/71518
  names:
    en: MoJo
- link: artist/48
  names:
    en: Masaaki Endoh
    ja: 遠藤正明
- link: artist/5783
  names:
    en: Akira Kushida
    ja: 串田アキラ
- link: artist/42
  names:
    en: Hironobu Kageyama
    ja: 影山ヒロノブ
- link: artist/63205
  names:
    en: Ikue Sakakibara
    ja: 榊原郁恵
- link: artist/6418
  names:
    en: Misato Fukuen
    ja: 福圓美里
- link: artist/9077
  names:
    en: Shintaro Asanuma
    ja: 浅沼晋太郎
- link: artist/6955
  names:
    en: Yuki Kaji
    ja: 梶裕貴
- link: artist/15384
  names:
    en: Takuya Sato
    ja: 佐藤拓也
- link: artist/29940
  names:
    en: Ryota Suzuki
    ja: 鈴木崚汰
- link: artist/18052
  names:
    en: Satsumi Matsuda
    ja: 松田颯水
votes: 0
